{
    "object_single": {
        "description": "Paglalarawan",
        "material_technique": "Materyales \/ Pamamaraan",
        "measurements": "Mga sukat",
        "literature": "Literatura",
        "links_documents": "Mga Link \/ Dokumento",
        "tags": "Mga keyword",
        "searched_for": "Mga hinanap",
        "image_more": "... higit sa 10 imahe",
        "image_show": "Ipakita",
        "image_owner": "Pinanggalingan \/ Mga karapatan",
        "image_bigger": "Lakihan ang imahe at nakasaad na impormasyon",
        "object_callit": "Tawagan ang bagay",
        "image_click": "I-click para ipakita ang mas malaking imahe",
        "print_pdf": "Impormasyon tungkol sa bagay para sa pag-print sa PDF",
        "hints_for_usage": "Paggamit at pagbanggit",
        "cc": "Ang tekstuwal na impormasyong ipinakita dito ay libre para sa di-komersyal na paggamit kung pinangalanan ang pinagmulan. (Creative Commons License 3.0, by-nc-sa). Mangyaring pangalanan bilang mapagkukunan hindi lamang ang representasyon sa Internet kundi pati na rin ang pangalan ng museo.\r\n\r\nAng mga karapatan para sa mga imahe ay ipinapakita sa ibaba ng malalaking larawan (na maa-access sa pamamagitan ng pag-click sa mas maliit na mga imahe). Kung walang pagkakaiba sa nabanggit, parehong regulasyon para sa impormasyong tekstual ang mananaig. \r\n\r\nAng anumang komersyal na paggamit ng teksto o imahe ay nangangailangan ng komunikasyon sa museo.",
        "feedback": "Mayroon ka bang napansing mali? May impormasyon ka bang maidaragdag? Mayroon ka bang mga komento?",
        "last_update": "Huling pag-update",
        "image_new_window": "Magbubukas ng bagong window ang bagay",
        "not_shown": "Sa panahong ito, hindi pa maaring ipakita ang bagay. Maaring mayroon pang hindi nalulutas na isyu tungkol sa lisensya o hindi pa nababago ang mga impormasyon tungkol sa bagay. \r\n\r\nMaipapakita ang bagay dito sa lalong madaling panahon. ",
        "basic_data": "Pangunahing data",
        "object_title": "Pamagat ng bagay",
        "cite_this_page": "Banggitin ang page na ito",
        "licence_metadata": "Lisensya (Metadata)",
        "licence_images": "Lisensya (mga imahe)",
        "edit_object": "I-edit ang bagay",
        "linked_articles": "Mga naka-link na artikulo",
        "by": "Ni",
        "published": "Nilimbag",
        "exact_match_or_not": "Eksaktong tugma o hindi",
        "exact_match_subordinates": "Eksaktong tugma \/ kasama ang mga subordinate",
        "ongoing_exhibitions": "Kasalukuyang pagtatanghal",
        "contact_institution": "Makipag-ugnayan sa institusyon",
        "object_from_institution": "Bagay mula sa",
        "transcript": "Transcript",
        "transcript_original": "Orihinal",
        "transcript_translation": "Pagsasalin ng transcript",
        "object_is_referencing": "The object references",
        "reception_and_publication_history": "Reception and publication",
        "markings": "Markings",
        "detailed_description": "Detailed description",
        "no_of_pages": "# pages",
        "no_of_pieces": "# pieces",
        "measurement_wall": "Wall",
        "weight": "Weight",
        "diameter": "Diameter",
        "height": "Height",
        "width": "Width",
        "length": "Length",
        "similar_objects": "Similar objects",
        "inscription": "Inscription"
    },
    "objekt_single": {
        "inventory_number": "Numerong pang-imbentaryo",
        "belongs_to": "Pag-aari ng",
        "part_of": "Parte ng",
        "who": "Sino",
        "when": "Kailan",
        "where": "Saan",
        "map": "Mapa",
        "general": "Pangkalahatan",
        "probably": "Marahol",
        "about": "Tungkol sa",
        "info": "Impormasyon",
        "relation_actor": "Kaugnayan sa mga tao",
        "relation_place": "Kaugnayan sa mga lugar",
        "relation_time": "Kaugnayan sa panahon",
        "original_version": "Ipakita ang pinakabagong bersyon ng impormasyon para sa bagay na ito",
        "highslide_place_title": "Impormasyon para sa lugar",
        "map_provided_by": "Mapa galing sa",
        "population": "Populasyon",
        "geolocation": "Lokasyon",
        "latitude": "Latitude",
        "longitude": "Longitude",
        "no_geonames": "Ang geonames webservice ay kasalukuyang hindi magagamit",
        "coordinates": "Mga coordinates",
        "further_info": "Karagdagang impormasyon",
        "basic_data": "Pangunahing data",
        "events": "Mga kaganapan"
    }
}